WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: alsa bug inherited in Core 6.4.1  (Read 1611 times)

Offline natonic77

  • Newbie
  • *
  • Posts: 1
alsa bug inherited in Core 6.4.1
« on: January 30, 2016, 04:08:54 PM »
I'm running TC 6.4.1 with alsa extension installed.  Unfortunately this revision of alsa (1.0.28) has a bug that makes arecord practically useless for scripting: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=755726.  The bug has apparently been fixed in alsa 1.0.29.  I'm assuming 1.0.29 will be included in a future TC release, but wondering if it is possible to workaround by using a previous TC's alsa version with 6.4.1?

Online Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14636
Re: alsa bug inherited in Core 6.4.1
« Reply #1 on: January 31, 2016, 12:16:43 AM »
Tinycore v7.x will use alsa-1.0.29

There's a patch for 1.0.28 with the link you posted  ;)
« Last Edit: January 31, 2016, 12:26:51 AM by Juanito »